Get All Classification Sets

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

API Library Examples

from fulcrum import Fulcrum
fulcrum = Fulcrum('{token}')

classification_sets = fulcrum.classification_sets.search()

for classification_set in classification_sets['classification_sets']:
  # print(classification_set) # entire classification set
  print(classification_set['name']) # just the classification set name
import { FulcrumClient, FulcrumRegion } from '@fulcrumapp/fulcrum-js';
const client = new FulcrumClient({
  apiKey: '{token}',
  // Use the region configured for your Fulcrum account.
  region: FulcrumRegion.US
});

client.classificationSets.getAll()
  .then((response) => {
    console.log(response.data);
  })
  .catch((error) => {
    console.log(error.message);
  });
require 'fulcrum'

client = Fulcrum::Client.new('{token}')

classification_sets = client.classification_sets.all()

for classification_set in classification_sets.objects do
  # puts classification_set # entire classification set definition
  puts classification_set['name'] # just the classification set name
end
Query Params
int32
Defaults to 1

The page number requested

int32
Defaults to 20000

Number of items per page

string
enum
Defaults to organization

Type of classification sets to return

Allowed:
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json